.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.730957;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.103000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.941406;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.988281;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.831000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.835938;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.348000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.348000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.348000,0.000000,0.000000,0.400000,0,0);}
.m3{transform:matrix(0.360001,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.360001,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.360001,0.000000,0.000000,0.400000,0,0);}
.m2{transform:matrix(0.381391,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.381391,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.381391,0.000000,0.000000,0.400000,0,0);}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.m4{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.720000px;}
.ls2{letter-spacing:-0.684000px;}
.ls3{letter-spacing:-0.435052px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:0.435052px;}
.ws2{word-spacing:0.684000px;}
.ws1{word-spacing:0.720000px;}
._3{margin-left:-444.312000px;}
._1{margin-left:-1.404000px;}
._8{width:70.114997px;}
._5{width:73.751282px;}
._7{width:75.742283px;}
._6{width:80.473179px;}
._e{width:83.035846px;}
._9{width:106.529552px;}
._a{width:117.843304px;}
._b{width:120.604892px;}
._d{width:134.343168px;}
._c{width:138.232070px;}
._2{width:265.720000px;}
._4{width:293.840000px;}
._0{width:1388.589312px;}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fc1{color:rgb(63,171,163);}
.fs8{font-size:24.000000px;}
.fs7{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.fs4{font-size:36.781600px;}
.fs1{font-size:40.000000px;}
.fs6{font-size:40.397600px;}
.fs0{font-size:41.131200px;}
.fs5{font-size:43.505200px;}
.fs3{font-size:55.172800px;}
.y0{bottom:-0.800000px;}
.y1{bottom:62.004640px;}
.y1a{bottom:88.723360px;}
.yc{bottom:421.236331px;}
.yb{bottom:442.996325px;}
.ya{bottom:464.756320px;}
.y9{bottom:499.414080px;}
.y18{bottom:686.554240px;}
.y19{bottom:687.027840px;}
.y17{bottom:707.571840px;}
.y15{bottom:806.801600px;}
.y8{bottom:812.141440px;}
.y5{bottom:813.141440px;}
.y6{bottom:814.533440px;}
.y7{bottom:814.541440px;}
.y4{bottom:831.874240px;}
.y2{bottom:832.674240px;}
.y16{bottom:833.629760px;}
.y3{bottom:834.274240px;}
.y13{bottom:835.390560px;}
.y14{bottom:836.633600px;}
.y12{bottom:913.258560px;}
.y10{bottom:972.628160px;}
.y11{bottom:999.462167px;}
.ye{bottom:1001.217920px;}
.yf{bottom:1002.460960px;}
.yd{bottom:1079.085920px;}
.h8{height:0.000000px;}
.ha{height:17.250000px;}
.h9{height:23.000000px;}
.h2{height:29.563050px;}
.h7{height:30.888692px;}
.h6{height:31.178153px;}
.h4{height:31.680000px;}
.h3{height:35.200000px;}
.h5{height:45.474456px;}
.hb{height:1319.803200px;}
.h0{height:1319.804800px;}
.h1{height:1320.800000px;}
.w0{width:1932.096000px;}
.w1{width:1932.800000px;}
.x0{left:0.000000px;}
.x1{left:90.922720px;}
.x2{left:280.812480px;}
.xe{left:282.265600px;}
.xd{left:283.628160px;}
.x3{left:293.479680px;}
.x1b{left:372.820000px;}
.x4{left:382.131200px;}
.x5{left:394.798400px;}
.x6{left:399.531200px;}
.x1c{left:466.016800px;}
.x7{left:477.651520px;}
.x8{left:490.318720px;}
.x9{left:495.051520px;}
.x1a{left:521.466400px;}
.xa{left:584.536000px;}
.xb{left:597.203200px;}
.xc{left:601.936000px;}
.x1d{left:1121.260960px;}
.xf{left:1220.665600px;}
.x14{left:1250.349920px;}
.x10{left:1269.660960px;}
.x12{left:1287.703200px;}
.x15{left:1299.345280px;}
.x17{left:1317.387520px;}
.x11{left:1326.873440px;}
.x16{left:1356.557760px;}
.x18{left:1618.904640px;}
.x19{left:1662.482880px;}
.x13{left:1692.172284px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.600000pt;}
.ls2{letter-spacing:-0.570000pt;}
.ls3{letter-spacing:-0.362543pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:0.362543pt;}
.ws2{word-spacing:0.570000pt;}
.ws1{word-spacing:0.600000pt;}
._3{margin-left:-370.260000pt;}
._1{margin-left:-1.170000pt;}
._8{width:58.429164pt;}
._5{width:61.459402pt;}
._7{width:63.118569pt;}
._6{width:67.060983pt;}
._e{width:69.196539pt;}
._9{width:88.774627pt;}
._a{width:98.202753pt;}
._b{width:100.504077pt;}
._d{width:111.952640pt;}
._c{width:115.193392pt;}
._2{width:221.433333pt;}
._4{width:244.866667pt;}
._0{width:1157.157760pt;}
.fs8{font-size:20.000000pt;}
.fs7{font-size:26.666667pt;}
.fs2{font-size:30.000000pt;}
.fs4{font-size:30.651333pt;}
.fs1{font-size:33.333333pt;}
.fs6{font-size:33.664667pt;}
.fs0{font-size:34.276000pt;}
.fs5{font-size:36.254333pt;}
.fs3{font-size:45.977333pt;}
.y0{bottom:-0.666667pt;}
.y1{bottom:51.670533pt;}
.y1a{bottom:73.936133pt;}
.yc{bottom:351.030276pt;}
.yb{bottom:369.163605pt;}
.ya{bottom:387.296933pt;}
.y9{bottom:416.178400pt;}
.y18{bottom:572.128533pt;}
.y19{bottom:572.523200pt;}
.y17{bottom:589.643200pt;}
.y15{bottom:672.334667pt;}
.y8{bottom:676.784533pt;}
.y5{bottom:677.617867pt;}
.y6{bottom:678.777867pt;}
.y7{bottom:678.784533pt;}
.y4{bottom:693.228533pt;}
.y2{bottom:693.895200pt;}
.y16{bottom:694.691467pt;}
.y3{bottom:695.228533pt;}
.y13{bottom:696.158800pt;}
.y14{bottom:697.194667pt;}
.y12{bottom:761.048800pt;}
.y10{bottom:810.523467pt;}
.y11{bottom:832.885139pt;}
.ye{bottom:834.348267pt;}
.yf{bottom:835.384133pt;}
.yd{bottom:899.238267pt;}
.h8{height:0.000000pt;}
.ha{height:14.375000pt;}
.h9{height:19.166667pt;}
.h2{height:24.635875pt;}
.h7{height:25.740577pt;}
.h6{height:25.981794pt;}
.h4{height:26.400000pt;}
.h3{height:29.333333pt;}
.h5{height:37.895380pt;}
.hb{height:1099.836000pt;}
.h0{height:1099.837333pt;}
.h1{height:1100.666667pt;}
.w0{width:1610.080000pt;}
.w1{width:1610.666667pt;}
.x0{left:0.000000pt;}
.x1{left:75.768933pt;}
.x2{left:234.010400pt;}
.xe{left:235.221333pt;}
.xd{left:236.356800pt;}
.x3{left:244.566400pt;}
.x1b{left:310.683333pt;}
.x4{left:318.442667pt;}
.x5{left:328.998667pt;}
.x6{left:332.942667pt;}
.x1c{left:388.347333pt;}
.x7{left:398.042933pt;}
.x8{left:408.598933pt;}
.x9{left:412.542933pt;}
.x1a{left:434.555333pt;}
.xa{left:487.113333pt;}
.xb{left:497.669333pt;}
.xc{left:501.613333pt;}
.x1d{left:934.384133pt;}
.xf{left:1017.221333pt;}
.x14{left:1041.958267pt;}
.x10{left:1058.050800pt;}
.x12{left:1073.086000pt;}
.x15{left:1082.787733pt;}
.x17{left:1097.822933pt;}
.x11{left:1105.727867pt;}
.x16{left:1130.464800pt;}
.x18{left:1349.087200pt;}
.x19{left:1385.402400pt;}
.x13{left:1410.143570pt;}
}
